List::Compare::Base::_Auxiliary(3)

NAME
List::Compare::Base::_Auxiliary - Internal use only

VERSION
This document refers to version 0.53 of List::Compare::Base::_Auxiliary. This version was released June 07 2015.

SYNOPSIS
This module contains subroutines used within List::Compare and List::Compare::Functional. They are not intended to be publicly callable.

AUTHOR
James E. Keenan (jkeenan@cpan.org). When sending correspondence, please include 'List::Compare' or 'List-Compare' in your subject line.

Creation date: May 20, 2002. Last modification date: February 25 2015. Copyright (c) 2002-15 James E. Keenan. United States. All rights reserved. This is free software and may be distributed under the same terms as Perl itself.